
Ryzom - Bug # 393

Status: Closed Priority: Normal
Author: Spex Category: Build
Created: 02/24/2009 Assignee:
Updated: 09/30/2010 Due date:
Subject: fix cmake build: link nelmisc library with libpng
Description

We need a first fix to get nelmisc compiled using libpng using cmake.

History
#1 - 02/24/2009 11:18 pm - Spex
- File 0004-fix-cmake-build-link-nelmisc-library-with-libpng.patch added
- Assignee set to Spex

int-e provided a first fix to add libpng to NeLMisc dependencies. We will need a more sophisticated patch later on to be able to configure library path
and such similar to all the other libraries and/or disable libpng usage(?). See attached file for the patch.

#2 - 02/24/2009 11:30 pm - Spex
- Status changed from New to Resolved
- % Done changed from 0 to 100

Applied in changeset r1074.

#3 - 05/11/2009 03:58 pm - sfb
- Status changed from Resolved to Closed

#4 - 09/29/2010 09:29 pm - kervala
- Project changed from NeL to Ryzom
- Category changed from Build to Build
- Target version deleted (Version 0.7.0)

#5 - 09/30/2010 11:55 am - kervala
- Assignee deleted (Spex)
- Target version set to Version 0.7.0

Files
0004-fix-cmake-build-link-nelmisc-library-with-libpng.patch 1.3 kB 02/24/2009 Spex
